Frage von Marcellive2002, 13

Pokemon Go funkt nicht bei mir?

Mein gerät ist nicht kompatiebel. Was soll ich tuhen???

Antwort
von dominikds1999, 13

Wenn dein Gerät inkompatibel ist kannst du nichts weiter tun, außer dir ein Gerät zu kaufen das die Systemvoraussetzungen erfüllt. Bei Android wird mindestens Version 4.4.4 benötigt.

Antwort
von KittyCat992000, 13

Hast du ein Android oder ein IOS Gerät?
Weil bei IOS funktioniert es irgendwie nicht

Kommentar von Marcellive2002 ,

android😐

Kommentar von KittyCat992000 ,

welches handy hast du denn genau?

Kommentar von Blubspecht11 ,

Entschuldigung für das abweichen vom thema aber auf ios funktioniert pokemon go auch

Antwort
von areaDELme, 13

was hast du denn für ein gerät?, hat es evt. kein gps? oder ist die android version einfach nur zu alt?

Keine passende Antwort gefunden?

Fragen Sie die Community